Tech Break

Jan 12th 2018

Tech Break 4677

New EMC and VMware Vulnerabilities

CVE-2017-15548, CVE-2017-15549, and CVE-2017-15550
Category: TWiT Bits

Curt Franklin, Brian Chee, and Lou Maresca discuss the recent vulnerabilities in Dell's EMC and VMware units. EMC Avamar, EMC NetWorker, EMC Integrated Data Protection Appliance, and vSphere Data Protection all carry risks that can give attackers root access.

Article at http://bit.ly/2AOoJOp

Full episode at twit.tv/twiet/273

Bandwidth for TWiT Bits is provided by CacheFly.